Subject: Re: [PATCH] Add platform support for the MPC837x RDB board

From: Ben Warren <[email-masked]>
Date: Mon, 01 Oct 2007 15:49:22 -0400

Mark A. Greer wrote:
> On Thu, Sep 27, 2007 at 04:28:30PM -0500, Olof Johansson wrote:
>   
>> On Thu, Sep 27, 2007 at 03:03:12PM -0500, Josh Boyer wrote:
>>     
>>> On Thu, 27 Sep 2007 12:53:51 -0700
>>> "Mark A. Greer" <[email-masked]> wrote:
>>>
>>>       
>>>> On Thu, Sep 27, 2007 at 12:41:57PM -0700, D'Abbraccio Joe-ljd015 wrote:
>>>>         
>>>>> Thanks for the advice, but I was just basing the list to post to on the
>>>>> MAINTAINERS file which states that this is the one for Embedded PPC83XX.
>>>>> If you still think that I should post to linuxppc-dev, let me know.
>>>>>           
>>>> Yes, I think it would be better to repost to linuxppc-dev.
>>>>
>>>> Does anyone have an objection to changing all of the:
>>>>
>>>> 	"L:	[email-masked]"
>>>>
>>>> in MAINTAINERS to:
>>>>
>>>> 	"L:	[email-masked]" ??
>>>>
>>>> Kumar, Josh, Vitaly, et. al.?
>>>>         
>>> I personally don't care either way.  I'm already subscribed to both
>>> lists.
>>>
>>> Makes sense to go to linuxppc-dev given the arch/powerpc migration.
>>>       
>> I thought the -embedded list was created in the first place to keep some
>> of the "noise" off of -dev (i.e. "I can't get interface <foo> to work on
>> my custom <embedded eval board>-lookalike board, HELP!"). If people still
>> care about keeping that on a separate list, then we shouldn't change it.
>>     
>
> Yes, IIRC, that was the reason but now with the merge and low volume on this
> list, it makes sense to me to just get rid of -embedded.
>
>   
Perhaps my perspective is unique, but I doubt it. I find it nice that 
this list is low volume and not filled with endless patches about CHRP 
and P series and open firmware syntax blah blah blah...

No offense intended to all the people who are doing wonderful work 
expanding the Linux universe, but for your average dude or dudette 
working on embedded boards that happen to have a PowerPC processor, this 
list is a pretty good forum.

regards,
Ben